.at_top_of_page{width:100%;height:auto;}
.smallimage{margin-bottom:6px;padding-right:10px;}
.smallimage2{padding-right:10px;}
.introduction{}
.description{padding-top:20px;}
.cancellation{}
.lightborder{border:solid;border-width:1px;border-color:Gainsboro;padding:20px;}
.lightborderheadings{font-weight:bold;}
.categories{display: inline-block;
    padding: 4px 8px;
    margin-right: 8px;
    margin-bottom: 8px;
    font-size: 0.9em;
    line-height: 1.4;
    color: rgb(0, 126, 255);
    vertical-align: top;
    background-color: rgb(235, 245, 255);
    border: 1px solid rgb(194, 224, 255);
    border-radius: 4px;}
.datepickerbigger{font-size:150%;}	
.chooseadate{border:solid;border-width:1px;border-color:Gainsboro;padding:10px;}
.chooseparticipant{border:solid;border-width:1px;border-color:Gainsboro;padding:10px;border-top:none;}

.timebooking {
	white-space: nowrap;
	overflow-y: hidden;
	overflow-x: scroll;
	padding: 10px;
	border-style:solid;
	border-width:1px;
	border-color:grey;
}
.darkborderheadings{color:white;background-color:black;padding:20px;width:100%;display: flex;border-color:white;border-style:none;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    flex: 1 1 0%;
    border-radius: 5px;}}
.separator{border-bottom:solid;border-width:1px;border-color:Gainsboro;padding:5px;}
.hiddentext{display:none;}
.checkout_button{width:100%;background-color:blue;color:white;padding:20px;display: flex;border-color:white;border-style:none;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    flex: 1 1 0%;
    border-radius: 5px;}
.datepicker table tr td.disabled {opacity:50%;}
.ordersummaryheading{color:white;background-color:black;text-align:center;padding-top:40px;height:120px;}
.ordersummaryheading2{color:white;background-color:black;text-align:center;padding:20px;}
.ordersummaryborder{border:solid;border-width:1px;border-color:Gainsboro;padding:10px;}
.eventsfill{height:40px;}
.maincontactheading{border:solid;border-width:1px;border-color:Gainsboro;padding:20px;font-weight:bold;text-align:center;border-bottom:none;}
.maincontact{border:solid;border-width:1px;border-color:Gainsboro;padding:10px;}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.event_error{color:red;font-weight:bold;}
